#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-DMDnrSlG0RCBe8Gi6lsiOL
key:                  http-download-0.2.0.0-DMDnrSlG0RCBe8Gi6lsiOL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8743efcb9f33d0b725b109e16981687a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-DMDnrSlG0RCBe8Gi6lsiOL
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-D7qbdpqh7ZAHvyipCqb2En
    bytestring-0.10.12.1 conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj
    cryptonite-0.30-4MCpj4dYqpxaFTiHyWFMU
    cryptonite-conduit-0.2.2-5KX72UhmFhNB9cMEwURudZ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-5YFcMmWEg1DGXf1IRCFoYI
    path-io-1.8.1-LmdbHlMSAfH9x7nFXWbRI5
    retry-0.9.3.1-KZXo7p1VLZ8IocFlJJiNuQ
    rio-0.1.22.0-4lxyOL9sdVb80npmqt2h4F
    rio-prettyprint-0.1.4.0-9bGDFxmsk0CGXE8pvm2gNH

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

